@font-face {
  font-family: 'Wiener Norm';
  src: url('fonts/wiener_norm.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

body.dark-mode {
  font-family: 'Wiener Norm', sans-serif;
  background-color: antiquewhite;
  color: black;
  transition: background-color 0.3s, color 0.3s;
}

body {
  font-family: 'Wiener Norm', sans-serif;
  background-color: black;
  color: antiquewhite;
}

p.name {
  font-size: 50px;
}

p.logo {
  text-align: right;
}

.indented {
  text-indent: 2em;
}